- Elementary
- Main
- Authors
- Examples
- Files
- Pages
- Types
- Modules

Data Fields
_Elm_Selection_Data Struct Reference
CopyPaste

Structure holding the info about selected data. More...

## Data Fields
Elm_Xdnd_Action | action
| The action to perform with the data. More...

## Detailed Description

Structure holding the info about selected data.

## Field Documentation

Elm_Xdnd_Action _Elm_Selection_Data::action

The action to perform with the data.

Since
  1.8

Copyright ©2000-2014 Enlightenment.org - Samsung Electronics supports the EFL Documentation Project - Generated Wed Jan 8 2014 20:51:15